div#content{
	position:relative;
	float:left;
	width:1000px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background:#000000;	
	color:#fffff;
	z-index:1;
	border:0;
}
div#content h1{ 
	font-weight:normal;
	font-size:13px;
	padding-bottom:10px;
	padding-left:10px;
	padding-top:5px;
	color:#ffffff;
	font-family: 'TrajanPro-Regular'!important;
}
#contenty-left{
	position:relative;
	float:left;
	width:610px;
	margin:2px;
}
.digidigi{
margin-left:5px;
margin-right:5px;
	opacity:			0.6;
	margin-right:		10px;
	margin-top:5px;
}
#user-desc{
	position:relative;
	float:left;
	width:610px;
	margin-top:5px;
	height:286px;
	background-color:#101010;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#userdescr{

	position:relative;
	margin-left:  auto;
	margin-right: auto;
	text-align:left;
	text-align:center;
	width:520px;
	margin-top:10px;
	padding:20px;
	background-color:#000000;
	color:#fefefe;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#profil-info{
	position:relative;
	float:left;
	width:610px;
	height:190px;
	background-color:#191919;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#profil-avatar img{
	width:180px;
	height:180px;
}
#profil-txt p{
	width:180px;
	height:15px;
	padding-bottom:5px;
	margin-bottom:5px;
	border-bottom:1px solid #191919;

}
#profil-txt{
	position:relative;
	float:left;
	width:200px;
	height:70px;
	margin-left:5px;
	padding:10px;
	color:#818181;
	background-color:#0d0d0d;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#profil-outfit img{
	margin-top:22px;
}
#profil-outfit{
	position:relative;
	float:left;
	width:95px;
	height:95px;
	text-align:center;
	background-image:url('../img/design/profil/outfit-bg.png');
	background-repeat:no-repeat;
	background-position: right 1em top 8px;
	margin-left:10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#profil-oddzial img{
	width:75px;
	height:75px;
	margin-top:9px;
}
#profil-oddzial{
	position:relative;
	float:left;
	width:75px;
	height:95px;
	text-align:center;
	margin-left:5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#profil-avatar{
	position:relative;
	float:left;
	width:180px;
	height:180px;
	margin:5px;
	background-color:#191919;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#profil-detail{
	position:relative;
	float:left;
	width:420px;
	height:190px;
}
#profil-statuss i{
margin-top:9px;
	width:7px;
	height:7px;
	margin-left:10px;

}
#profil-statuss{
	position:relative;
	float:left;
	width:17px;
	height:35px;
	line-height:35px;
	margin-top:5px;
	margin-left:5px;
	text-align:center;
	background-color:#000000;-webkit-border-top-left-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-bottomleft: 5px;
border-top-left-radius: 5px;
border-bottom-left-radius: 5px;
}
#profil-name{
	position:relative;
	float:left;
	width:393px;
	height:35px;
	line-height:35px;
	margin-top:5px;
	margin-bottom:5px;
	background-color:#000000;-webkit-border-top-right-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
-moz-border-radius-topright: 5px;
-moz-border-radius-bottomright: 5px;
border-top-right-radius: 5px;
border-bottom-right-radius: 5px;
}
#profil-nam{
	position:relative;
	float:left;
	width:265px;
	height:10px;
	line-height:10px;
	margin-left:10px;
	margin-top:6px;
}
ul#skills2 {
  margin-left: 8px;
  list-style: none;
  color:white;
}
div.skillico{
	position:			relative;
	float:				left;	
	opacity:			1.0;
	margin-right:		10px;
	margin-top:8px;
	
  -webkit-border-radius: 99em;
  -moz-border-radius: 99em;
  border-radius: 99em;
  	
	-webkit-box-shadow: 0px 0px 8px 0px rgba(94, 94, 94, 0.75);
-moz-box-shadow:    0px 0px 8px 0px rgba(94, 94, 94, 0.75);
box-shadow:         0px 0px 8px 0px rgba(94, 94, 94, 0.75);
}
.skill-img2{
position:relative;
float:left;
width:25px;
}
.skill-name2{
position:relative;
float:left;
text-align:left;
width:42px;
padding-left:10px;
margin-left:6px;
font-size:10px;
color:#838383;
padding-top:0px;
height:13px;
}
.skill-lvl2{
position:relative;
float:left;
text-align:left;
width:42px;
padding-left:10px;
margin-left:6px;
font-size:11px;
font-weight:bold;
color:#c7ca95;
padding-top:0px;
height:15px;
}
ul#skills2 li {
  display: inline-block;
  position: relative;
  float:left;
  height:40px;
  line-height:26px;
		z-index:9999999;
		text-align:center;
		width:85px;
		padding:5px;
		margin:1px;
}	
div#profil-skills{
	position:relative;
	float:left;
	width:610px;
	background: rgb(0, 0, 0);
	background: rgba(0, 0, 0, .9);
	margin-top:4px;
	padding-left:10px;
	padding-right:14px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#profil-type{
	position:relative;
	float:left;
	width:265px;
	height:8px;
	line-height:8px;
	margin-left:10px;
	margin-top:5px;
	color:#797979;
	font-size:10px;
}
#profil-lvl{
	position:absolute;
	right:0px;
	text-align:right;
	margin-right:10px;
	width:106px;
	height:35px;
	line-height:35px;
	color:#797979;
	font-size:10px;
}
#contenty-right{
	position:relative;
	float:left;
	width:380px;
	margin:2px;
}
div#eq{
	position:relative;
	float:left;
	width:380px;
	height:570px;
	border:0px solid #5a5a5a;
	background:#000000 url('../img/eq_bg.png') no-repeat;	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#nodesc{
	position:relative;
	margin-left:  auto;
	margin-right: auto;
	text-align:center;
	width:380px;
	padding:5px;
	margin-bottom:15px;
	background-color:#2c2c2c;
	color:#fefefe;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
div#eq ul{
	position:relative;
	margin-left:  auto;
	margin-right: auto;
	text-align:left;
	padding-top:5px;
	width:380px;
	height:440px;
}
div#eq li{
	color:white;
	margin-right:15px;
	float:left;
	display: inline;
	list-style-type: none;
	width:260px;
	height:125px;
	margin-bottom:15px;
}
div#eq li:nth-child(1) {
	position:absolute;
	top:5px;
	left:156px;
	width:60px;
	height:60px;
}

div#eq li:nth-child(2) {
	position:absolute;
	top:77px;
	left:156px;
	width:60px;
	height:60px;
}

div#eq li:nth-child(3) {
	position:absolute;
	top:150px;
	left:156px;
	width:60px;
	height:60px;
}


div#eq li:nth-child(4) {
	position:absolute;
	top:223px;
	left:72px;
	width:60px;
	height:60px;
}


div#eq li:nth-child(5) {
	position:absolute;
	top:223px;
	left:156px;
	width:60px;
	height:60px;
}


div#eq li:nth-child(6) {
	position:absolute;
	top:223px;
	left:232px;
	width:60px;
	height:60px;
}

div#eq li:nth-child(7) {
	position:absolute;
	top:298px;
	left:26px;
	width:60px;
	height:60px;
}


div#eq li:nth-child(8) {
	position:absolute;
	top:354px;
	left:171px;
	width:60px;
	height:60px;
}


div#eq li:nth-child(9) {
	position:absolute;
	top:507px;
	left:157px;
	width:60px;
	height:60px;
}
div#eq li:nth-child(10) {
	position:absolute;
	top:433px;
	left:33px;
	width:60px;
	height:60px;
}

ul#menus_bottom {
position:relative;
float:left;
margin-top:3px;
  list-style: none;
  color:white;
  text-align:center;
}
ul#menus_bottom li {
  display: inline-block;
  position: relative;
  float:left;
  height:30px;
  line-height:30px;
  margin-right:3px;
		z-index:9999999;
		text-align:center;
		width:132px;
	background-color:#191919;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}	
ul#menus_bottom li:last-child {
  display: inline-block;
  position: relative;
  float:left;
  height:30px;
  line-height:30px;
  margin-right:0px;
		z-index:9999999;
		text-align:center;
		width:205px;
	background-color:#191919;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}	
ul#menus_bottom li strong{
color:#ffffff;
}	
ul#rewards {
position:relative;
float:left;
width:410px;
margin-left:5px;
  list-style: none;
  color:white;
  text-align:center;
	background-color:#101010;
	margin-bottom:5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
ul#rewards li img{
	position:absolute;
	top:3px;
}

#moreAchieves {
	cursor: pointer;
}

ul#rewards li:first-child{
  display: inline-block;
  position: relative;
  float:left;
  height:25px;
  line-height:25px;
		z-index:9999999;
		text-align:center;
		width:30px;
		padding:10px;

}
ul#rewards li {
  display: inline-block;
  position: relative;
  float:left;
  height:25px;
  line-height:25px;
  margin-right:5px;
		z-index:9999999;
		text-align:center;
		width:20px;
		padding:10px;
}	
ul.profile-outfit_list {
	
	position:relative;
	float:left;
	
	margin-left:60px!important;
	margin-bottom:30px!important;
	margin-top:30px!important;
  list-style:none;
  width: 880px;
  margin: 0 auto;
  padding: 0;
}

ul.profile-outfit_list li {
	position:relative;
  float: left;
  padding: 1px;
  width: 204px;
  height: 359px;
  margin: 5px;
  color: white;
  font-weight: bold;
  text-align: center;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
	background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, .5);
}



span.profile-out_info{
	
	position:relative;
	float:left;
	text-align:left;
	width:920px;
	background-color:#101010;
	border-bottom:1px solid #191919;
	margin-top:10px;
	padding:20px;
	margin-left:20px;
	color:#fefefe;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.profile-outfit_list_artwork{
	position:absolute;
	top:10px;
	left:13px;
	z-index:2;
}
.profile-outfit_list_bg{
	position:absolute;
	top:0;
	left:0;
	z-index:1;
}
.profile-outfit_list_cost{
	position:absolute;
	top:15px;
	right:15px;
	padding:5px;
	z-index:3;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
	background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, .5);
}
.profile-outfit_list_lvl{
	position:absolute;
	bottom:75px;
	right:15px;
	padding:5px;
	z-index:3;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
	background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, .5);
}
.profile-outfit_list_name3{
	position:absolute;
	bottom:30px;
	left:10px;
	font-weight:bold;
	color:#aaa95d;
	padding:5px;
	z-index:3;
	font-size:13px;
}
.profile-outfit_list_name2{
	position:absolute;
	bottom:30px;
	left:10px;
	font-weight:bold;
	color:#538650;
	padding:5px;
	z-index:3;
	font-size:13px;
}
.profile-outfit_list_name{
	position:absolute;
	bottom:30px;
	left:10px;
	font-weight:bold;
	color:#3787ed;
	padding:5px;
	z-index:3;
	font-size:13px;
}
.profile-outfit_list_buy{
	position:absolute;
	bottom:5px;
	left:10px;
	font-weight:bold;
	color:#3787ed;
	padding:5px;
	z-index:3;
}
.profile-outfit_list_buyed{
	position:absolute;
	bottom:5px;
	left:10px;
	font-weight:normal;
	color:#646464;
	padding:5px;
	z-index:3;
}
.profile-outfit_list_prev{
	position:absolute;
	bottom:8px;
	right:5px;
	z-index:3;
}


.main-left{
	position: relative;
	float:left;
	width:430px;
	
}

.main-right{
	position: relative;
	float:left;
	width:560px;
	color:#ababab;
	
}
ul.tech-list{
	overflow:hidden;
  margin-left: 8px;
  list-style: none;
  margin-bottom:10px;
  margin-top:25px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
ul.tech-list li:hover{
	background-color:#1b1b1b;
	
}
ul.tech-list li {
    cursor:move;
	display: inline-block;
	position: relative;
	float:left;
	height:38px;
	width:380px;
	line-height:26px;
	z-index:9999999;
	text-align:left;
	padding:5px;
	margin:2px;
	background-color:#0c0c0c;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}	
div.tech-list-image img{
	height:38px;
}
div.tech-list-image{
	position:relative;
	float:left;
	width:38px;
	height:38px;
	line-height:38px;
}
div.tech-list-name span{
	font-weight:normal;
	color:#6f6f6f;

}
div.tech-list-name{
	position:relative;
	float:left;
	width:330px;
	height:38px;
	line-height:38px;
	color:#e7d98c;
	font-weight:bold;
	margin-left:5px;
}
div.tech-list-remove{
	position: relative;
	float: right;
	color: red;
	cursor: pointer;
}
ul#zestaw{
	position:relative;
	float:left;
	width:550px;
	margin-top:0px;
	height:80px;
	background-color:#0e0e0e;
	border: 1px solid #1b1b1b;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-bottom:30px;
	padding:5px;
}
ul#zestaw li.selectedz{
	background-color:#3a3a3a;


}
ul#zestaw li:first-child{
	color:rgb(120,120,120);
	background:none;
	cursor:auto;
}
ul#zestaw li{
	display: inline;
	list-style-type: none;
	position:relative;
	float:left;
	height:25px;
	line-height:25px;
	margin-right:6px;
	margin-bottom:10px;
	cursor:pointer;
	background-color:#141414;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding:5px;
}
ul#zestaw  label {
      margin: 1px 5px;
      float: left;
      clear: right;
	cursor:pointer;
}
ul#zestaw  i{
	float: left;
      margin: 0px 5px;
}
.tech-list-buttons{
	position:relative;
	float:left;
	width:400px;
	height:35px;
	line-height:35px;
	margin-top:15px;
	text-align:center;
}
div.main-left span.tech-list-active:hover{
	background-color:#1f184a;
}
div.main-left span.tech-list-active{
	
	background-color:#0f0c1f;
	border: 1px solid #1b1b1b;
	color:#efefef;
	padding:10px;
	margin:5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
div.main-left span.tech-list-inactive:hover{
	background-color:#2e2e2e;
}
div.main-left span.tech-list-inactive{
	cursor:pointer;
	background-color:#0e0e0e;
	border: 1px solid #1b1b1b;
	color:#efefef;
	padding:10px;
	margin:5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
ul.tech-list2{
	position:relative;
	float:left;
	width:550px;
  list-style: none;
}
ul.tech-list2 li:hover{
	background-color:#1b1b1b;
	
}
ul.tech-list2 li {
    cursor:move;
	display: inline-block;
	position: relative;
	float:left;
	height:65px;
	width:260px;
	line-height:26px;
	z-index:9999999;
	text-align:left;
	padding:5px;
	margin:2px;
	background-color:#0c0c0c;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}	
div.tech-list-image2 img{
	height:65px;
}
div.tech-list-image2{
	position:relative;
	float:left;
	width:65px;
	height:65px;
	line-height:65px;
}
div.tech-list2-name span{
	font-weight:normal;
	color:#6f6f6f;
}
div.tech-list-name2 p{

	color:#606060;
	font-weight:normal;
	}
div.tech-list-name2{
padding-top:20px;
}
div.tech-list-name2{
	position:relative;
	float:left;
	width:170px;
	height:65px;
	line-height:15px;
	color:#e7d98c;
	font-weight:bold;
	margin-left:5px;
}
div#tech-list-av{
	position:relative;
	float:left;
	width:560px;
	height:35px;
	text-align:center;
	line-height:35px;
	margin-bottom:10px;
}
.contentscroll{
	margin-top:10px;
	margin-bottom:10px;
position:relative;
float:left;
width:450px;
height:650px;
max-width: 97%;
-webkit-box-sizing: border-box; 
-moz-box-sizing: border-box; 
box-sizing: border-box;

-webkit-border-top-right-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
-moz-border-radius-topright: 5px;
-moz-border-radius-bottomright: 5px;
border-top-right-radius: 5px;
border-bottom-right-radius: 5px;
}



div#profile-tab{
	position:relative;
	float:left;
	
	width:960px;
	margin-left:20px;
	text-align:center;
	height:35px;
	line-height:35px;
	margin-top:10px;
	
}
div#profile-tab p{
  content: "";
  display: inline-block;
  vertical-align: middle;
  height: 100%;
  height:20px;
  line-height:20px;
  padding:10px;
  margin:5px;
  color:#757575;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
	background-color:#111111;
	cursor:pointer;	
}
div#profile-tab p:hover{
  color:#757575;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
	background-color:#191919;
}
div#profile-tab p.active{
  content: "";
  display: inline-block;
  vertical-align: middle;
  height: 100%;
  height:20px;
  line-height:20px;
  padding:10px;
  margin:5px;
  color:#757575;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
	background-color:#17191d;
	font-weight:bold;
}
.profil-lvls{
	position: relative;
	float: left;
	width:302px;
	height:100px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color:#1f1f1f;
}
.profil-lvls-img{
	margin-top:10px;
}
.profil-lvls-img{
	position: relative;
	float: left;
	width:120px;
	vertical-align: middle;
}
.profil-lvls-txt strong{
	font-weight:bold;
	color:#e7d98c;
}
.profil-lvls-txt span{
	font-weight:bold;
	color:#b7b7b7;
}
.profil-lvls-txt{
	position: relative;
	float: left;
	width:170px;
	padding:5px;
	color:#818181;
}
.p5{
	margin-right:5px;
}
div#lasnoches_profil strong{
	color:#e0bd5f;
}
div#lasnoches_profil{
	position:relative;
	float:left;
	width:380px;
	height:90px;
	color:#fff;
	text-align: center;
	font-family: 'TrajanPro-Regular'!important;
	line-height:120px;
	border:0px solid #5a5a5a;
	background:#000000 url('../img/profil/lasnoches_bg.png') no-repeat;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding-bottom: 5px;
}



ul#friends_on_profile {
	position: relative;
	float: left;
	list-style: none;
	color:white;
	margin-top:10px;
}
ul#friends_on_profile li img{
	width:50px;
}
ul#friends_on_profile li {
	display: inline-block;
	position: relative;
	float:left;
	width:184px;
	text-align:center;
	padding:5px;
	margin:1px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: rgba(0, 0, 0, .9);
}
.friend_slot{
	position: relative;
	float: left;
	width:180px;
}
.friend_slot-img{
	position: relative;
	float: left;
	width:50px;
}
.friend_slot-info{
	position: relative;
	float: left;
	width:130px;
}
.friend_slot-nag{
	position: relative;
	float: left;
	width:130px;
	padding-left:10px;
	height:30px;
	text-align: left;
}
.friend_slot-status{
	position: relative;
	float: left;
	width:130px;
	height:15px;
	padding-left:0px;
	text-align: left;
	color:#555555;
}
.friend_slot-lvl{
	position: relative;
	float: left;
	width:130px;
	height:15px;
	padding-left:10px;
	text-align: left;
}
#friendzone{
	position: relative;
	float: left;
}
#friendzone h1{
	padding-top:15px;
	color:#fff;
	font-family: 'TrajanPro-Regular'!important;
}

ul#soul_cards {
	list-style: none;
	color:white;
}
ul#soul_cards li {
	display: inline-block;
	position: relative;
	float:left;
	width:136px;
	height:210px;
	margin:8px;
	text-align:center;
}
.soul_name{
	position: absolute;
	width:136px;
	height:210px;
	z-index: 2;
	line-height:365px;
	background: url('../img/profil/bg_karta.png') no-repeat;
	color:#e7d97c;
	font-family: 'TrajanPro-Regular'!important;
}
.soul_bg img{
	width:124px;
	height:192px;
	margin-left:auto;
	margin-right:auto;
	margin-top:8px;

}
.soul_bg{
	position: absolute;
	width:136px;
	height:210px;
	z-index: 1;
}
#opiseusz{
	position: relative;
	width:998px;
	margin-left:auto;
	margin-right:auto;
	color:#fff;
	clear: both;
	font-family: 'TrajanPro-Regular'!important;
}